Agritek - Bug #53

agritek app: Not able to register the farmer when preferred language selected other than Telugu
08/22/2020 08:16 AM - Dwarakanatha Reddy

Status: Closed Start date: 08/22/2020
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: BT Severity:

Description

Steps to reproduce:

1. Login to agritek app

2. Click on Registration then Farmer registration

3. Enter the data for all mandatory fields and select preferred language as other than Telugu
4. Click on submit

Expected:
Farm should be submitted successfully

Actual:
Not able to submit the farm

History

#1 - 08/24/2020 10:41 AM - Hardi B

- Status changed from New to Resolved

#2 - 08/29/2020 05:55 AM - Maheswar Reddy

- Status changed from Resolved to Closed
